# Generated by Django 4.2.7 on 2023-11-02 20:00

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "receipts",
            "0002_alter_account_owner_alter_expensecategory_owner_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(
                auto_now_add=True, verbose_name="%d/%m/%y"
            ),
        ),
    ]
